<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: GUI for biodiversity and community ecology analysis</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../../R.css">
</head><body>
<h1>GUI for biodiversity and community ecology analysis <img class="toplogo" src="../../../doc/html/logo.jpg" alt="[R logo]"></h1>

<hr>

<div align="center">
<a href="../../../doc/html/packages.html"><img src="../../../doc/html/left.jpg"
alt="[Package List]" width="30" height="30" border="0"></a>
<a href="../../../doc/html/index.html"><img src="../../../doc/html/up.jpg"
alt="[Top]" width="30" height="30" border="0"></a>
</div>

<h2>Documentation for package `BiodiversityR' version 1.0</h2>

<h2>Help Pages</h2>


<table width="100%">
<tr><td width="25%"><a href="BiodiversityR-package.html">BiodiversityR-package</a></td>
<td>GUI for biodiversity and community ecology analysis </td></tr>
<tr><td width="25%"><a href="accumresult.html">accumcomp</a></td>
<td>Alternative Species Accumulation Curve Results</td></tr>
<tr><td width="25%"><a href="accumresult.html">accumplot</a></td>
<td>Alternative Species Accumulation Curve Results</td></tr>
<tr><td width="25%"><a href="accumresult.html">accumresult</a></td>
<td>Alternative Species Accumulation Curve Results</td></tr>
<tr><td width="25%"><a href="add.spec.scores.html">add.spec.scores</a></td>
<td>Add Species Scores to Unconstrained Ordination Results</td></tr>
<tr><td width="25%"><a href="BCI.env.html">BCI.env</a></td>
<td>Barro Colorado Island Quadrat Descriptions</td></tr>
<tr><td width="25%"><a href="BiodiversityR-package.html">BiodiversityR</a></td>
<td>GUI for biodiversity and community ecology analysis </td></tr>
<tr><td width="25%"><a href="BiodiversityRGUI.html">BiodiversityRGUI</a></td>
<td>GUI for Biodiversity Analysis and Ordination </td></tr>
<tr><td width="25%"><a href="CAPdiscrim.html">CAPdiscrim</a></td>
<td>Canonical Analysis of Principal Coordinates based on Discriminant Analysis</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">check.datasets</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="crosstabanalysis.html">crosstabanalysis</a></td>
<td>Presence-absence Analysis by Cross Tabulation</td></tr>
<tr><td width="25%"><a href="deviancepercentage.html">deviancepercentage</a></td>
<td>Calculate Percentage and Significance of Deviance Explained by a GLM</td></tr>
<tr><td width="25%"><a href="dist.eval.html">dist.eval</a></td>
<td>Distance Matrix Evaluation</td></tr>
<tr><td width="25%"><a href="dist.zeroes.html">dist.zeroes</a></td>
<td>Distance Matrix Transformation</td></tr>
<tr><td width="25%"><a href="distdisplayed.html">distdisplayed</a></td>
<td>Compare Distance Displayed in Ordination Diagram with Distances of Distance Matrix</td></tr>
<tr><td width="25%"><a href="disttransform.html">disttransform</a></td>
<td>Community Matrix Transformation</td></tr>
<tr><td width="25%"><a href="diversityresult.html">diversitycomp</a></td>
<td>Alternative Diversity Results</td></tr>
<tr><td width="25%"><a href="diversityresult.html">diversityresult</a></td>
<td>Alternative Diversity Results</td></tr>
<tr><td width="25%"><a href="faramea.html">faramea</a></td>
<td>Faramea occidentalis abundance in Panama</td></tr>
<tr><td width="25%"><a href="import.from.Excel.html">import.from.Access</a></td>
<td>Import Community or Environmental Data from Excel or Access</td></tr>
<tr><td width="25%"><a href="import.from.Excel.html">import.from.Excel</a></td>
<td>Import Community or Environmental Data from Excel or Access</td></tr>
<tr><td width="25%"><a href="loaded.citations.html">loaded.citations</a></td>
<td>Give Citation Information for all Loaded Packages</td></tr>
<tr><td width="25%"><a href="makecommunitydataset.html">makecommunitydataset</a></td>
<td>Make a Community Dataset from a Stacked Dataset</td></tr>
<tr><td width="25%"><a href="multiconstrained.html">multiconstrained</a></td>
<td>Pairwise Comparisons for All Levels of a Categorical Variable by RDA, CCA or Capscale</td></tr>
<tr><td width="25%"><a href="NMSrandom.html">NMSrandom</a></td>
<td>Calculate the NMS Result with the Smallest Stress from Various Random Starts </td></tr>
<tr><td width="25%"><a href="nnetrandom.html">nnetrandom</a></td>
<td>Calculate the NNET Result with the Smallest Value from Various Random Starts</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordibubble</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordicluster2</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordicoeno.html">ordicoeno</a></td>
<td>Coenoclines for an Ordination Axis</td></tr>
<tr><td width="25%"><a href="PCAsignificance.html">ordiequilibriumcircle</a></td>
<td>PCA Significance</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordihull2</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordinearest</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordispider2</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordisymbol</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="ordisymbol.html">ordivector</a></td>
<td>Add Other Graphical Items to Ordination Diagrams</td></tr>
<tr><td width="25%"><a href="PCAsignificance.html">PCAsignificance</a></td>
<td>PCA Significance</td></tr>
<tr><td width="25%"><a href="radfitresult.html">radfitresult</a></td>
<td>Alternative Rank Abundance Fitting Results</td></tr>
<tr><td width="25%"><a href="rankabundance.html">rankabuncomp</a></td>
<td>Rank Abundance Curves</td></tr>
<tr><td width="25%"><a href="rankabundance.html">rankabundance</a></td>
<td>Rank Abundance Curves</td></tr>
<tr><td width="25%"><a href="rankabundance.html">rankabunplot</a></td>
<td>Rank Abundance Curves</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">removeNAcomm</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">removeNAenv</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">removezerospecies</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="renyiresult.html">renyiaccumresult</a></td>
<td>Alternative Renyi Diversity Results</td></tr>
<tr><td width="25%"><a href="renyiresult.html">renyicomp</a></td>
<td>Alternative Renyi Diversity Results</td></tr>
<tr><td width="25%"><a href="renyiresult.html">renyiplot</a></td>
<td>Alternative Renyi Diversity Results</td></tr>
<tr><td width="25%"><a href="renyiresult.html">renyiresult</a></td>
<td>Alternative Renyi Diversity Results</td></tr>
<tr><td width="25%"><a href="residualssurface.html">residualssurface</a></td>
<td>Show and Interpolate Two Dimensional Distribution of Residuals</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">same.sites</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="spatialsample.html">spatialsample</a></td>
<td>Spatial Sampling within a Polygon</td></tr>
<tr><td width="25%"><a href="removeNAcomm.html">subsetcomm</a></td>
<td>Synchronize Community and Environmental Datasets</td></tr>
<tr><td width="25%"><a href="transfgradient.html">transfgradient</a></td>
<td>Gradient for Hypothetical Example of Turover of Species Composition</td></tr>
<tr><td width="25%"><a href="transfspecies.html">transfspecies</a></td>
<td>Hypothetical Example of Turover of Species Composition</td></tr>
</table>
</body></html>
